| Kea 3.0.2-git

labelsequence.h File Reference
`#include <dns/name.h>`
`#include <util/buffer.h>`
Include dependency graph for labelsequence.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dns::LabelSequence
| Light-weight Accessor to Name data. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dns

## Functions
std::ostream & | isc::dns::operator<< (std::ostream &os, const LabelSequence &label_sequence)
| Insert the label sequence as a string into stream.